body
{
    background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.chateauricher.qc.ca/includes/back-top.jpg?v=29);
    background-position: top center;
    background-size: 100%;
    background-repeat: no-repeat;
    padding: 20px 0 0 0;
    margin: 0;
}

h1
{
    font-variant: small-caps;
    background-color: #eeeeee;
    background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.chateauricher.qc.ca/includes/back-h1.png?v=29);
    margin: 0;
    padding: 15px 0 15px 25px;
    font-weight: bold;
}

h1 div
{
    float: right;
    padding: 0 15px 0 0;
}

h1 div a img
{
    height: 50px;
    margin-top: -5px;
}

h2.calendar,
h2.homepage,
h2.blog,
h2.newsletter,
h2.newsletter-page,
h2.marquee
{
    background-color: #ff7e00;
    margin: -25px -25px 20px -25px;
    padding: 10px 10px 10px 23px;
    color: #ffffff;
}

h2.newsletter,
h2.marquee
{
    margin-top: 10px;
}

h2.blog
{
    background-color: #ff7e00;
}

h2.homepage
{
    background-color: #ff7e00;
}

h4,
h5,
h6
{
    padding: 5px 10px 5px 10px;
    margin: 5px 0 10px 0;
    font-size: 20px;
    font-weight: bold;
    background-color: #eeeeee;
}

.desktop-right
{
    float: right;
}

a.blog-post-title
{
    font-weight: bold;
    font-size: 16px;
    line-height: 25px;
}

.uts-directory-name,
.uts-doclist-name,
.uts-calendar-name,
.uts-form-name
{
    display: none !important;
}

.uts-directory-description,
.uts-doclist-description,
.uts-calendar-description,
.uts-album-description,
.uts-form-description
{
    font-weight: normal;
    font-size: 14px !important;
}

.uts-newsletter
{
    padding: 0 !important;
    margin: -15px 0 20px 0 !important;
}

#uts-newsletter-email
{
    width: 200px !important;
}

.uts-newsletter .btn
{
    font-weight: bold;
    margin-top: 15px;
}

.top-menu ul.menu > li:first-child
{
    margin: 0;
    padding: 2px 20px 0 0;
}

.uts-marquee
{
    width: 200px;
    height: 200px;
}

.uts-directory-element
{
    background-color: #e8e8e8;
}

.uts-directory-element-label-left img
{
    border: 1px solid #999;
}

.uts-directory-element-label-center.uts-directory-element-description-link
{
    clear: both;
}

#home-link:hover
{
    content: url('https://d3sujk2wfr0cly.cloudfront.net/site/www.chateauricher.qc.ca/includes/home-high.png?v=29');
}

table
{
    border-spacing: 0px;
}

table tr td
{
    padding: 0px;
}

.container
{
    width: 1050px;
    text-align: left;
    padding: 0;
}

.container > .container
{
    background-color: #ffffff;
    min-height: 640px;
}

.content
{
    padding: 25px;
}

.content p:first
{
    margin-top: 0;
    padding-top: 0;
}

p:empty
{
    display: none;
}

.top-menu
{
    background-color: #333333;
    height: 40px;
    width: auto;
    margin: auto;
    vertical-align: middle;
    display: inline-block;
}

.top-menu ul li
{
    margin: 5px 25px 5px 0px;
    padding: 0;
}

.top-menu ul li a
{
    font-family: Oswald;
    text-transform: uppercase;
    color: #ffffff;
    font-size: 20px;
    margin: 0;
    padding: 0;
}

.top-menu ul li a:hover
{
    color: #ff7e00;
}

 ul.menu
{
    padding-right: 0;
}

.submenu
{
    background-color: #333333;
    margin-left: -20px !important;
    padding: 10px !important;
}

.submenu li
{
    padding: 0px 10px 5px 10px !important;
}

.submenu li a
{
    font-size: 12px !important;
    text-align: left;
}

 ul.menu li,
 ul.submenu li
{
    width: auto !important;
}

 ul.submenu li a
{
    width: auto !important;
}

li
{
    /*white-space: nowrap;*/
}

.menu li
{
    white-space: nowrap;
}

.credits
{
    font-size: 10px;
    margin-bottom: 5px;
    clear: both;
}

.carousel
{
    width: 100%;
    height: 300px;
}

.carousel-bullets
{
    margin: 0 20px -2px 0;
}

.carousel-bullets span
{
    width: 21px;
    height: 18px;
    z-index: 999;
    background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.chateauricher.qc.ca/includes/bullet.png?v=29);
    display: inline-block;
    font-family: "";
    content: "";
}

.carousel-bullets span:hover
{
    background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.chateauricher.qc.ca/includes/bullet-hover.png?v=29);
}

.carousel-bullets span.active,
.carousel-bullets span.active:hover
{
    background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.chateauricher.qc.ca/includes/bullet-selected.png?v=29);
}

.search-box
{
    position: relative;
    width: 300px;
    float: right;
    margin: 0 0 10px 0;
}

.search-box form
{
    height: 30px;
    border: 1px solid #555;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #fff;
    overflow: hidden;
}

.search-box form input[type="text"]
{
    font-size: 14px;
    color: #ddd;
    border-width: 0;
    background: transparent;
}

.search-box form input[type="text"]
{
    width: 218px;
    padding: 3px 3px 0 8px;
    color: #333333;
    outline: none;
    float: left;
}

.search-box form button
{
    position: absolute;
    top: 0;
    right: 0;
    height: 30px;
    width:35px;
    text-align: center;
    line-height: 30px;
    border: 1px solid #555;
    background-color: #aaaaaa;
    -webkit-border-radius: 0px 5px 5px 0px;
    -moz-border-radius: 0px 5px 5px 0px;
    border-radius: 0px 5px 5px 0px;
    cursor: pointer;
    vertical-align: top;
}

.search-box form button img
{
    height: 15px;
    margin-top: -5px;
}

img[align="left"],
img[style*="float: left"],
img[style*="float:left"]
{
    margin: 5px 15px 0px 0px;
}

img[align="right"],
img[style*="float: right"],
img[style*="float:right"]
{
    margin: 5px 0px 0px 15px;
}

.bottom-menu ul,
.bottom-menu li,
.bottom-menu li a
{
    padding: 0 !important;
    margin: 0 !important;
    display: inline !important;
    float: none !important;
}

.bottom-menu li a
{
    margin: 0px 10px 0px 0px !important;
}

.credits,
.credits *
{
    color: #bbbbbb;
}

.credits a
{
    color: #aaaaaa;
}

div.uts-form-separator
{
    width: 100%;
    min-width: 700px;
}

div.uts-form-separator label
{
    font-size: 20px;
    background-color: #9d9d9d;
}

div.uts-form-separator-2
{
    width: 100%;
    min-width: 350px;
}

div.uts-form-separator-2 label
{
    font-size: 16px;
    background-color: #b2b2b2;
}

div.uts-form-separator-3
{
    width: 100%;
    min-width: 00px;
}

div.uts-form-separator-3 label
{
    font-size: 14px;
    background-color: #fafafa;
}

div.uts-calendar-legend-category
{
    margin-top: 5px;
}

#form-6de0d7a0-5527-496e-bc43-2fa46a93b4eb
{
    width: 650px;
}

div.uts-form-separator
{
    min-width: 500px;
    width: 90%;
}

.search-result
{
    vertical-align: top;
}

.search-result > .badge
{
    font-size: 10px;
    padding: 4px 9px 4px 9px;
    margin: 2px 5px 5px 0;
    height: 17px;
    display: inline-block;
    vertical-align: top;
}

.search-result > div
{
    float: right;
    text-align: right;
    font-size: 10px;
}

.search-result > div table
{
    width: 50px;
    background-color: #eeeeee;
    height: 13px;
    margin-left: 10px;
}

.search-result > div table td
{
    background-color: #eeeeee;
}

.search-result > a
{
    font-weight: bold;
    height: 17px;
    display: inline-block;
    vertical-align: top;
}
@media print {
  a[href]:after {
    content: none !important;
  }
}